This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 659740 - MAN: yum-verify man page uses 'pretty' quotes in examples, and thus they don't work
MAN: yum-verify man page uses 'pretty' quotes in examples, and thus they don'...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: yum-utils (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: James Antill
BaseOS QE Security Team
: ManPageChange, Reopened
Depends On: 604626
Blocks: 719902 743047
  Show dependency treegraph
 
Reported: 2010-12-03 10:23 EST by Ivana Varekova
Modified: 2014-01-21 01:19 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 604626
Environment:
Last Closed: 2011-12-06 12:35:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 3 Zdeněk Pavlas 2011-09-13 03:31:47 EDT
Added BZ-659740-Force-ASCII-apostrophes-in-man-page-examples.patch 
Should fix the issue in other yum command as well.

 docs/repoquery.1          |    2 +-
 docs/show-installed.1     |    2 +-
 docs/yum-filter-data.1    |   12 ++++++------
 docs/yum-groups-manager.1 |    4 ++--
 docs/yum-list-data.1      |    2 +-
 docs/yum-verify.1         |    6 +++---
Comment 6 errata-xmlrpc 2011-12-06 12:35:06 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1703.html

Note You need to log in before you can comment on or make changes to this bug.